Bug 1225934 - Please provide python3-argcomplete subpackage
Summary: Please provide python3-argcomplete subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-argcomplete
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dale Macartney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-28 13:39 UTC by Richard Marko
Modified: 2016-02-01 02:23 UTC (History)
6 users (show)

Fixed In Version: python-argcomplete-0.8.9-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 22:24:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Marko 2015-05-28 13:39:17 UTC
Would be very nice to have this subpackage for my current project which is rewrite of abrt cli. This is the only missing part to have it working with py3.

Thanks!

Comment 1 Fedora Update System 2015-06-02 14:29:00 UTC
python-argcomplete-0.8.9-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-argcomplete-0.8.9-2.fc22

Comment 2 Fedora Update System 2015-06-04 09:29:26 UTC
stomppy-4.0.16-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/stomppy-4.0.16-1.fc22

Comment 3 Jan Kurik 2015-07-15 14:05:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Richard Marko 2015-10-07 12:01:17 UTC
Thank you for py3 versions. Would you please push these packages to stable?

Comment 5 Fedora Update System 2015-11-04 22:24:14 UTC
python-argcomplete-0.8.9-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.